Subject: FW: Northern v. ONEOK/Proposed Letter to ONEOK re Fisher Roc
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Sep 2001 09:28:52 -0700 (PDT)

FYI.  Thanks. Lynn
-----Original Message-----
From: Davis, Britt 
Sent: Friday, September 21, 2001 11:19 AM
To: Craig, Rick; Cessac, Kenneth; Kile, Rick; Thompson, Charlie; Hawkins, Don; Mendez, Angela; Dietz, Rick; Blair, Lynn; Woodson, Harry; Anderson, Gary E.; Dykes, Tangie
Cc: Fossum, Drew; Porter, Gregory J.; Ringblom, Kathy; Zikes, Becky; [email-masked]'
Subject: Northern v. ONEOK/Proposed Letter to ONEOK re Fisher Roc

Everyone:
 
Here's the proposed letter to ONEOK regarding the Fisher Roc lock-up period of September 12-16.  I need and would greatly appreciate your immediate input as follows:
 
1.  Please provide any and all substantive and stylistic comments ASAP.  We have absolutely got to have the facts straight, so please don't assume that anyone will catch something that you see that is in error; let me know.  I would like to get this out this afternoon, as Gary Anderson's folks are already inputting the adjusted volumes/Btus that Ken Cessac formulated into the system, and ONEOK will receive that information shortly.  Again, kudos to Ken for his usual excellent job on this.
 
2.  We are missing an "an" in the first sentence, right before the word "incident"; that will be corrected.
 
3.  The letter has been set up for Ken Cessac's signature, but let us know if it should come from someone else.
 
4.  I have the spreadsheet that Ken will attach to the letter.  Using our numbers, the variance is a bit larger during the Fisher Roc outage period, than before or after, based on the Plant PTR numbers we have already been provided for that period (although we don't know if those numbers are final).  Before the outage period, for the month of September (so, September 1-part of  September 12), the average variance was about .5%.  During the outage period, before Ken's adjustment of our numbers (so, part of September 12 through part of September 16), the average variance was 8.2%.  Still staying within the outage period, after Ken's adjustment of our numbers (per the spreadsheet that will be attached to his letter), the average variance is 2.8%.  Since the Fisher Roc was fixed on September 16, we have no Plant PTR numbers, so we can't tell what the variance is yet.  I will separately e-mail a copy of the spreadsheet.
 
5.  Who at ONEOK should receive this letter?  Ken mentioned a new plant accounting-type named Jeff Knight who has provided him with figures.  We could always cc to other ONEOK representatives.  Maybe Kim Hardeman?
 
 6.  As Grant suggested yesterday, and I agree, this letter will not prompt any agreement by ONEOK; in fact, we expect ONEOK to come back with a protest and a demand that we use PTR for this period.  We'll keep you advised.
 
Many thanks.
 
Britt

-----Original Message-----
From: Anna L. Scott [mailto:[email-masked]]
Sent: Friday, September 21, 2001 10:32 AM
To: Davis, Britt
Subject: Here's that letter in word